<script>
    var requireJS = [];
    // loadJS(requireJS, '/js/views/add_import_csv.js');
</script>

<div class="row" xmlns:th="http://www.thymeleaf.org">
    <div class="container py-4">
<!--        <form th:action="@{/view/servicesDestination/importPost}" th:object="${priceListDestination}" method="post">-->
        <form method="POST" th:action="@{/view/servicesDestination/importPost}" enctype="multipart/form-data">
            <input type="hidden" id="item" name="item"/>
            <div class="form-horizontal form-label-left">
                <div class="form-group mt-3">
                    <label for="file" class="col-sm-4 col-form-label"th:text="#{view.price.dest.list.import}">CSV</label>
                    <div class="col-sm-8">
                        <input type="file" name="file" class="form-control-file" id="file" accept=".csv"/>
                    </div>
                </div>
            </div>
            <div class="ln_solid"></div>
            <div class="form-group">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <button type="submit" class="btn btn-sm btn-success" id="form-submit" th:text="#{view.client.save}">Save</button>
                </div>
            </div>
        </form>
    </div>
</div>

